.catalog {
    max-width: 90%;
}

.box {
    max-height: auto;
    background: #f8f8f8;
    padding: 1.5rem;
    border-radius: 25px;
}
.box img {
    mix-blend-mode: darken;
}

#gallery {
    padding-top: 1.5rem;
    padding-bottom: 2.5rem;
}
.gallery-wrapper img {
    width: 100%;
    border-radius: 10px;
}
.gallery-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery-wrapper .gal-label {
    position: absolute;
    bottom: 20px;
    cursor: pointer;
}
.gal-label span {
    -webkit-box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.1); 
    box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.1);
    background: #fff;
    color: #000;
    border-radius: 50px;
    padding: .5rem 1rem;
}
.gal-label i {
    color: #000;
}